anonymousAccessAllowed: false
canMove: false
canUnshare: false
createdAt: 2015-09-14T16:16:30.224+0000
createdBy:
  href: https://cad.onshape.com/api/users/55f6eeeee4b0313712a29e3d
  id: 55f6eeeee4b0313712a29e3d
  image: /images/placeholder-user.png
  name: Andres Garcia
  state: 1
createdWithEducationPlan: false
defaultElementId: null
defaultWorkspace:
  href: https://cad.onshape.com/api/documents/d/03713b7964e348598c542318/workspaces/037c8414d94f44b7aef9440f
  id: 037c8414d94f44b7aef9440f
  name: Main
description: null
documentLabels: null
hasReleaseRevisionableObjects: false
hasRelevantInsertables: false
href: https://cad.onshape.com/api/documents/03713b7964e348598c542318
id: 03713b7964e348598c542318
isContainer: false
isEnterpriseOwned: false
isMutable: false
isOrphaned: false
jsonType: document-summary
likedByCurrentUser: false
likes: 1
modifiedAt: 2016-08-25T12:02:31.651+0000
modifiedBy:
  href: https://cad.onshape.com/api/users/57bedc26cce3f40f95760a39
  id: 57bedc26cce3f40f95760a39
  image: /images/placeholder-user.png
  name: philippe magnan
  state: 1
name: SmartrapCore - Smartfriendz - Copy
notRevisionManaged: false
numberOfTimesCopied: 17
numberOfTimesReferenced: 0
owner:
  acceptOwnershipTransfer: false
  href: https://cad.onshape.com/api/users/55f6eeeee4b0313712a29e3d
  id: 55f6eeeee4b0313712a29e3d
  image: /images/placeholder-user.png
  name: Andres Garcia
  type: 0
parentId: null
permission: READ_COPY_EXPORT
permissionSet:
- READ
- LINK
- COPY
- EXPORT
projectId: null
public: true
recentVersion: null
resourceType: document
supportTeamUserAndShared: false
tags: []
thumbnail:
  href: https://cad.onshape.com/api/thumbnails/d/03713b7964e348598c542318/w/037c8414d94f44b7aef9440f?t=1459290022631
  id: null
  secondarySizes: null
  sizes:
  - href: https://cad.onshape.com/api/thumbnails/d/03713b7964e348598c542318/w/037c8414d94f44b7aef9440f/s/600x340?t=1459290022631
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 600x340
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/03713b7964e348598c542318/w/037c8414d94f44b7aef9440f/s/70x40?t=1459290022631
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 70x40
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/03713b7964e348598c542318/w/037c8414d94f44b7aef9440f/s/300x300?t=1459290022631
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x300
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/03713b7964e348598c542318/w/037c8414d94f44b7aef9440f/s/300x170?t=1459290022631
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x170
    uniqueId: null
    viewOrientation: ''
totalWorkspacesScheduledForUpdate: 0
totalWorkspacesUpdating: 0
trash: false
trashedAt: null
userAccountLimitsBreached: false
